body::-webkit-scrollbar-track{

	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);

	/*// border-radius: 10px;*/

	background-color: #242021;

}

body::-webkit-scrollbar{

	width: 10px;

	background-color: #fff;

}

body::-webkit-scrollbar-thumb{

	/*border-radius: 10px;*/

	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);

	background-color: #91288d ;

	border-radius: 15px;

}

footer .__contact_section_wrapper .__contact_section_container 

.__footer_contact_form .submit-btn input[type="submit"] {

	padding-top: 2px;

	

}

.__coypright_section .__reviews{

	display: none;

}

.subpage__container h1 {

	width: 100%;

}

.slide-1-w-header p{

	margin-top:-20px;

}

.slider_nav.prev {

	outline: none;

}

.slider_nav.next {

	outline: none; 

}

.term-semi-permanent-makeup .row.no-margin-padding.post__row{

	max-height: 500px !important;

}

@media(max-width: 768px){

	.term-semi-permanent-makeup .row.no-margin-padding.post__row {

		max-height: unset !important;

	}

}

@media(max-width: 767px){

	.table-wrap .post__row--item {

		height: 35em;

		padding: 0;

	}

}

@media (max-width:768px){

	.div#n2-ss-2 .nextend-bullet-bar{

		visibility: hidden !important;

	}

	div#n2-ss-2 .n2-ss-control-bullet {

		visibility: hidden !important;

		text-align: center;

		justify-content: center;

	}

	div#n2-ss-2 .n2-bar-justify-content-center{

		visibility: hidden !important;

	}

	.n2-ss-slider-1.n2-ss-swipe-element.n2-ow {

		height: 400px!important;

	}

	div#n2-ss-2 .n2-ss-slide {

		height: auto !important;

		margin-top: 70px;

	}

}

@media (max-width:520px){

	#__homepage_banner_slider_container {

		margin-top: 80px !important;

	}

	.n2-ss-slider-1.n2-ss-swipe-element.n2-ow {

		height: 250px!important;

	}

	.__top_logo a img{

		max-height: 80px;

	}

	.__primary_header_wrapper { 

		background: #242021 !important;

		width: 100% !important;

	}

	div#n2-ss-2 .n2-ss-slide {

		height: auto !important;

		margin-top: 10px;

	}

	div#n2-ss-2 .n2-ss-layer .n2-font-b689ad1b1abfe5587a7a93e79921c679-paragraph {

		font-family: 'Lato';

		color: #ffffff !important;

		font-size: 150%;

		margin-left: -150px !important;   

		font-weight: normal;

		

	}

	.div#n2-ss-2 .nextend-bullet-bar{

		visibility: hidden !important;

	}

}

/*@media (max-width:360px){

	.n2-ss-slider-1.n2-ss-swipe-element.n2-ow{

		height: 350px !important;

	}

	div#n2-ss-2 .n2-ss-control-bullet {

		visibility: hidden;

		text-align: center;

		justify-content: center;

	}

	div#n2-ss-2 .n2-ss-slide {

		height: 400px !important;

	}

	}*/

	.about_title{

		margin-bottom: 4px;

	}

	.ion-chevron-left{

		left: 0;

		position: absolute;

	}

	.ion-chevron-right{

		right: 0;

		position: absolute;

	}

	@media(max-width: 767px){

		.about_title{

			text-align: center!important;

			margin-top: 40px;

			margin-bottom: 20px;

		}

	}

	@media(max-width: 768px){

		#about .__why_choose_reapinpin_section .container-fluid .justify-content-center .col-sm-10 .__wcrp_description {

			position: relative;

			display: block;

			margin-top:20px;

		}

	}

	@media(max-width: 425px){

		.post__row--image {

			height: 35em !important;

		}

		.post__row--image img {

			

			object-position: top !important;

			

		}

		

	}

	@media (max-width: 575px) and (min-width: 320px){

		.subpage__container h1 {

			width: 100%;

			font-size: 4em;

		}

	}

	@media (max-width: 320px){

		.post__row--image {

			height: 28em !important;

		}

		.table-wrap .post__row--item {

			height: 28em !important;

			padding: 0;

		}

	}

	#mobile_service_gallery{

		display: none;

	}

	.desktop-gallery{

		display: block;

	}

	@media (max-width: 425px){

	/*	.desktop-gallery{

			display: none;

			}*/

			#mobile_service_gallery{

				display: block !important;

			}

		}











		@media(max-width: 400px){

		  .post__row--item .details h3 {

		  font-size: 5.4em;

		 }

		 .btn-general, .btn-general:link, .btn-general:visited {

		  font-size: 14px;

		 }

		 

		}



		@media(max-width: 320px){

		  .post__row--item .details h3 {

		  font-size: 38px;

		 }

		 .btn-general, .btn-general:link, .btn-general:visited {

		  font-size: 14px !important;

		 }

		 .post__row--item .btn-holder a {

		     padding-right: 2rem;

		     padding-left: 2rem;

		 }

		 

		}





.archive-container .table-wrap{

    background: #f0f0f0;

}
.facebook-post-image-column1 {
  position: relative;
}
.facebook-post-image-column1.__large {
  float: left;
}
.facebook-post-image-column1.__small {
  float: left;
  margin-bottom: 40px;
}
.facebook-post-image-column1.__small img {
  width: 262.5px;
  height: 267px;
}
.facebook-post-image-column1.__small:nth-of-type(2) {
  float: left;
}
.facebook-post-image-column1.__small:nth-of-type(3) {
  float: right;
}
.facebook-post-image-column1:hover .ig-img-overlay {
  opacity: 1;
  background: rgba(0, 0, 0, .25);
}
.facebook-post-image-column2 {
  position: relative;
}
.facebook-post-image-column2.__large {
  float: left;
  margin-bottom: 40px;
}
.facebook-post-image-column2.__large img {
  width: 100%;
  height: 570px;
}
.facebook-post-image-column2.__small {
  float: left;
  margin-bottom: 40px;
}
.facebook-post-image-column2.__small img {
  width: 262.5px;
  height: 267px;
}
.facebook-post-image-column2.__small:nth-of-type(1) {
  float: left;
}
.facebook-post-image-column2.__small:nth-of-type(2) {
  float: right;
}
.facebook-post-image-column2:hover .ig-img-overlay {
  opacity: 1;
  background: rgba(0, 0, 0, .25);
}
.ig-img-overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  opacity: 0;
}
.ig-img-overlay ul {
  padding: 0;
}
.ig-img-overlay ul li {
  position: relative;
  float: left;
  padding: 0 17px;
  list-style: none;
}
.ig-img-overlay ul li img {
  display: inline-block;
  width: auto !important;
  height: auto !important;
  margin-right: 8px;
  vertical-align: middle;
}
.ig-img-overlay ul li span {
  display: inline-block;
  font-size: 18px;
  vertical-align: middle;
  color: #fff;
}
/**css social media feeds**/
.fts-slicker-facebook-photos {
  position: relative;
  justify-content: center;
  display: flex;
}
.fts-slicker-facebook-photos .key-1, .fts-slicker-facebook-photos .key-2, .fts-slicker-facebook-photos .key-3, .fts-slicker-facebook-photos .key-4, .fts-slicker-facebook-photos .key-5, .fts-slicker-facebook-photos .key-6 {
  padding: 10px !important;
  background: #fff !important;
}
@media (max-width: 1199px) {
  .fts-slicker-facebook-photos .key-1, .fts-slicker-facebook-photos .key-2, .fts-slicker-facebook-photos .key-3, .fts-slicker-facebook-photos .key-4, .fts-slicker-facebook-photos .key-5, .fts-slicker-facebook-photos .key-6 {
    padding: 10px !important;
    background: #fff !important;
    position: relative;
    z-index: 2;
    width: 49% !important;
    height: auto !important;
    padding: 10px 10px 10px 0px !important;
  }
}
.fts-slicker-facebook-photos .key-1 .fts-album-photos-wrap, .fts-slicker-facebook-photos .key-2 .fts-album-photos-wrap, .fts-slicker-facebook-photos .key-3 .fts-album-photos-wrap, .fts-slicker-facebook-photos .key-4 .fts-album-photos-wrap, .fts-slicker-facebook-photos .key-5 .fts-album-photos-wrap, .fts-slicker-facebook-photos .key-6 .fts-album-photos-wrap {
  position: relative;
}
.fts-slicker-facebook-photos .key-1 .fts-album-photos-wrap a, .fts-slicker-facebook-photos .key-2 .fts-album-photos-wrap a, .fts-slicker-facebook-photos .key-3 .fts-album-photos-wrap a, .fts-slicker-facebook-photos .key-4 .fts-album-photos-wrap a, .fts-slicker-facebook-photos .key-5 .fts-album-photos-wrap a, .fts-slicker-facebook-photos .key-6 .fts-album-photos-wrap a {
  position: relative;
  width: 100% !important;
}
@media (max-width: 1199px) {
  .fts-slicker-facebook-photos .key-1 .fts-album-photos-wrap a, .fts-slicker-facebook-photos .key-2 .fts-album-photos-wrap a, .fts-slicker-facebook-photos .key-3 .fts-album-photos-wrap a, .fts-slicker-facebook-photos .key-4 .fts-album-photos-wrap a, .fts-slicker-facebook-photos .key-5 .fts-album-photos-wrap a, .fts-slicker-facebook-photos .key-6 .fts-album-photos-wrap a {
    position: relative;
    width: 100% !important;
    height: 470px !important;
  }
}
.fts-slicker-facebook-photos .key-1 {
  position: relative;
  z-index: 2;
  width: 498px !important;
  height: auto !important;
  padding: 10px 10px 10px 0px !important;
}
@media (max-width: 1199px) {
  .fts-slicker-facebook-photos .key-1 {
    width: 49% !important;
  }
}
.fts-slicker-facebook-photos .key-1 .fts-album-photos-wrap {
  position: relative;
}
.fts-slicker-facebook-photos .key-1 .fts-album-photos-wrap a {
  height: 570px !important;
}
@media (max-width: 1199px) {
  .fts-slicker-facebook-photos .key-1 .fts-album-photos-wrap a {
    position: relative;
    height: 470px !important;
  }
}
.fts-slicker-facebook-photos .key-2 {
  position: relative;
}
.fts-slicker-facebook-photos .key-2 .fts-album-photos-wrap {
  position: relative;
}
.fts-slicker-facebook-photos .key-2 .fts-album-photos-wrap a {
  position: relative;
}
.fts-slicker-facebook-photos .key-3 {
  position: relative;
}
.fts-slicker-facebook-photos .key-3 .fts-album-photos-wrap {
  position: relative;
}
.fts-slicker-facebook-photos .key-3 .fts-album-photos-wrap a {
  position: relative;
}
.fts-slicker-facebook-photos .key-4 {
  position: relative;
}
.fts-slicker-facebook-photos .key-4 .fts-album-photos-wrap {
  position: relative;
}
.fts-slicker-facebook-photos .key-4 .fts-album-photos-wrap a {
  position: relative;
}
.fts-slicker-facebook-photos .key-5 {
  position: relative;
}
.fts-slicker-facebook-photos .key-5 .fts-album-photos-wrap {
  position: relative;
}
.fts-slicker-facebook-photos .key-5 .fts-album-photos-wrap a {
  position: relative;
}
.fts-slicker-facebook-photos .key-6 {
  position: relative;
  z-index: 2;
  /* margin-top: -29.5% !important; */
  /* right: 27px; */
  height: auto !important;
  width: 512px !important;
  padding: 10px !important;
  margin-top: -29.5% !important;
}
@media (max-width: 1199px) {
  .fts-slicker-facebook-photos .key-6 {
    height: auto !important;
    width: 49% !important;
    margin-top: 0px !important;
    padding: 10px 10px 10px 0px !important;
  }
}
.fts-slicker-facebook-photos .key-6 .fts-album-photos-wrap {
  position: relative;
}
.fts-slicker-facebook-photos .key-6 .fts-album-photos-wrap a {
  height: 570px !important;
}
@media (max-width: 1199px) {
  .fts-slicker-facebook-photos .key-6 .fts-album-photos-wrap a {
    position: relative;
    height: 470px !important;
  }
}
/* reapinpin-local */
.fts-jal-fb-group-display {
  position: relative;
  justify-content: center;
  display: flex;
  flex-wrap: wrap;
}
.fts-jal-fb-group-display .facebook-post-image-column1.__large {
  padding: 10px !important;
  background: #fff !important;
  flex: 0 0 50%;
  max-width: 50%;
  display: inline-table;
}
@media (max-width: 1199px) {
  .fts-jal-fb-group-display .facebook-post-image-column1.__large {
    flex: 0 0 50% !important;
    max-width: 50% !important;
  }
}
@media (max-width: 991px) {
  .fts-jal-fb-group-display .facebook-post-image-column1.__large {
    flex: 100% !important;
    max-width: 455px !important;
  }
}
@media (max-width: 575px) {
  .fts-jal-fb-group-display .facebook-post-image-column1.__large {
    max-width: 280px !important;
  }
}
.fts-jal-fb-group-display .facebook-post-image-column1.__large .fts-album-photos-wrap {
  position: relative;
}
.fts-jal-fb-group-display .facebook-post-image-column1.__large .fts-album-photos-wrap .overlay-hover {
  position: absolute;
  width: 100%;
  display: block;
  background-color: rgba(0, 0, 0, .5);
  z-index: 2;
  height: 100%;
  opacity: 0;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.fts-jal-fb-group-display .facebook-post-image-column1.__large .fts-album-photos-wrap a {
  position: relative;
  width: 100% !important;
}
.fts-jal-fb-group-display .facebook-post-image-column1.__large .fts-album-photos-wrap a img {
  position: relative;
  width: 100%;
  height: 267px;
  object-fit: contain;
  background-color: black;
}
@media (max-width: 1199px) {
  .fts-jal-fb-group-display .facebook-post-image-column1.__large .fts-album-photos-wrap a img {
    position: relative;
    width: 100% !important;
    height: 470px !important;
  }
}
@media (max-width: 991px) {
  .fts-jal-fb-group-display .facebook-post-image-column1.__large .fts-album-photos-wrap a img {
    height: 470px !important;
  }
}
@media (max-width: 575px) {
  .fts-jal-fb-group-display .facebook-post-image-column1.__large .fts-album-photos-wrap a img {
    height: 300px !important;
  }
}
.fts-jal-fb-group-display .facebook-post-image-column1.__large .fts-likes-shares-etc-wrap {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  z-index: 3;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  opacity: 0;
}
.fts-jal-fb-group-display .facebook-post-image-column1.__large .fts-likes-shares-etc-wrap .fts-share-wrap {
  display: none;
}
.fts-jal-fb-group-display .facebook-post-image-column1.__large .fts-likes-shares-etc-wrap .fts-jal-fb-see-more {
  float: unset !important;
  display: block !important;
  text-align: center;
  color: #fff;
  font-size: 32px;
}
.fts-jal-fb-group-display .facebook-post-image-column1.__large:hover .overlay-hover {
  cursor: pointer;
  opacity: 1;
}
.fts-jal-fb-group-display .facebook-post-image-column1.__large:hover .fts-likes-shares-etc-wrap {
  cursor: pointer;
  opacity: 1;
}
.fts-jal-fb-group-display .key-1 {
  position: relative;
  z-index: 2;
  /* width: 498px !important; */
  /* height: auto !important; */
  padding: 10px 10px 10px 0px !important;
}
@media (max-width: 1199px) {
  .fts-jal-fb-group-display .key-1 {
    width: 49% !important;
  }
}
.fts-jal-fb-group-display .key-1 .fts-album-photos-wrap {
  position: relative;
}
.fts-jal-fb-group-display .key-1 .fts-album-photos-wrap a {
  position: relative;
}
@media (max-width: 1199px) {
  .fts-jal-fb-group-display .key-1 .fts-album-photos-wrap a {
    position: relative;
  }
}
.fts-jal-fb-group-display .key-1 .fts-album-photos-wrap a img {
  position: relative;
  height: 570px !important;
  object-position: center;
  object-fit: cover !important;
}
.fts-jal-fb-group-display .key-2 {
  position: relative;
  flex: 0 0 25% !important;
  max-width: 25% !important;
}
.fts-jal-fb-group-display .key-2 .fts-album-photos-wrap {
  position: relative;
}
.fts-jal-fb-group-display .key-2 .fts-album-photos-wrap a {
  position: relative;
}
.fts-jal-fb-group-display .key-2 .fts-album-photos-wrap a img {
  position: relative;
}
.fts-jal-fb-group-display .key-3 {
  position: relative;
  flex: 0 0 25% !important;
  max-width: 25% !important;
}
.fts-jal-fb-group-display .key-3 .fts-album-photos-wrap {
  position: relative;
}
.fts-jal-fb-group-display .key-3 .fts-album-photos-wrap a {
  position: relative;
}
.fts-jal-fb-group-display .key-3 .fts-album-photos-wrap a img {
  position: relative;
}
.fts-jal-fb-group-display .key-4 {
  position: relative;
  flex: 0 0 25% !important;
  max-width: 25% !important;
}
.fts-jal-fb-group-display .key-4 .fts-album-photos-wrap {
  position: relative;
}
.fts-jal-fb-group-display .key-4 .fts-album-photos-wrap a {
  position: relative;
}
.fts-jal-fb-group-display .key-4 .fts-album-photos-wrap a img {
  position: relative;
}
.fts-jal-fb-group-display .key-5 {
  position: relative;
  flex: 0 0 25% !important;
  max-width: 25% !important;
}
.fts-jal-fb-group-display .key-5 .fts-album-photos-wrap {
  position: relative;
}
.fts-jal-fb-group-display .key-5 .fts-album-photos-wrap a {
  position: relative;
}
.fts-jal-fb-group-display .key-5 .fts-album-photos-wrap a img {
  position: relative;
}
.fts-jal-fb-group-display .key-7, .fts-jal-fb-group-display .key-6 {
  position: relative;
  flex: 0 0 50% !important;
  max-width: 50% !important;
  margin-top: -303px;
}
@media (max-width: 1199px) {
  .fts-jal-fb-group-display .key-7, .fts-jal-fb-group-display .key-6 {
    margin-top: 0px;
  }
}
.fts-jal-fb-group-display .key-7 .fts-album-photos-wrap, .fts-jal-fb-group-display .key-6 .fts-album-photos-wrap {
  position: relative;
}
.fts-jal-fb-group-display .key-7 .fts-album-photos-wrap a, .fts-jal-fb-group-display .key-6 .fts-album-photos-wrap a {
  position: relative;
}
.fts-jal-fb-group-display .key-7 .fts-album-photos-wrap a img, .fts-jal-fb-group-display .key-6 .fts-album-photos-wrap a img {
  position: relative;
  height: 570px !important;
  object-position: center;
  object-fit: cover !important;
}
.fts-jal-single-fb-post {
  border-bottom: none;
}
.fts-jal-fb-user-thumb, .fb-social-btn-below-description, .fts-jal-fb-top-wrap, .fts-fb-more-photos-wrap, .fts-powered-by-text-popup a.fts-powered-by-text, .fts-fb-header-wrapper {
  display: none !important;
}
